﻿html,body {
	font-family: Georgia;
	font-size: 12px;
	color: #FFF;
	margin: 0;
	padding: 0;
	background-color:#991922;	
	width:100%;
	background-image:url('../Images/background.jpg');
	background-repeat:repeat-x;
	text-decoration:none;
	
}

   a
    {
    	color:#00a040;
    }

.loginBox
{
	font-size:10px;
	color:#d5bc9a;
	font-style:italic;
	background-image:url('../Images/loginBox.jpg');
}

.logo
{
	position:absolute; 
	margin-left:20px;
	z-index:1000;
}

#wrapper
{
	width:986px;	
	margin-left:10px;
	margin-right:10px;
	height:800;
}

#top
{
	height:302px;
}

#middle
{
	margin-left:20px;
	border-top: solid 1px #7d0618;
	margin-top:5px;
}

.conButton
{
	border:solid 1px #36060d; 
	background-color:#7d0618; 
	color:#fff;	
}

/*********************/
/* MAIN NAV */
/*********************/

.navTemplate
{
	color: #fff;
	text-align:center;
	font-style:italic;
	margin-left:5px;
	line-height:24px;
	font-size:12px;
}


.primaryDynamicMenuItem
{
   color: #ffffff; 
   padding-top:5px;  
	font-style:italic;
}    

 
.primaryDynamicHover
{
   background-color: #181b30;
}   

.topMenuDropDown
{
    border: solid 1px black;
    padding: 5px 5px;
    z-index:100;
    background-color: #0b1036 !important;

}

/*********************/
/* TEXT HEADING */
/*********************/

.heading
{
	font-size:22px;
	font-style:italic;
}

/* Table */
#customers
    {
        width:100%;
        border-collapse:collapse;
        background-color:#580b16;        
    }
#customers td, #customers th 
    {
        font-size:1em;
        border:1px solid #580b16;
        padding:3px 7px 2px 7px;
    }
#customers th 
    {
        font-size:1.1em;
        text-align:left;
        padding-top:5px;
        padding-bottom:4px;
        background-color:#36060d;
        border-bottom:1px solid #580b16;
        border-top:1px solid #580b16;
    }
#customers tr.alt td 
    {
        color:#000000;
        background-color:#ffffff;
    }

#customers caption
    {
    	text-align:right;
    }
    
    
    p{margin:1em 0}